drwxr-xr-x	root/root	etc/
drwxr-xr-x	root/root	etc/letsencrypt/
drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/certbot
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot-2.6.0.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot-2.6.0.dist-info/LICENSE.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot-2.6.0.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot-2.6.0.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot-2.6.0.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot-2.6.0.dist-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot-2.6.0.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/__pycache__/achallenges.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/__pycache__/achallenges.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/__pycache__/configuration.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/__pycache__/configuration.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/__pycache__/crypto_util.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/__pycache__/crypto_util.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/__pycache__/errors.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/__pycache__/errors.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/__pycache__/interfaces.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/__pycache__/interfaces.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/__pycache__/main.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/__pycache__/main.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/__pycache__/ocsp.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/__pycache__/ocsp.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/__pycache__/reverter.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/__pycache__/reverter.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/__pycache__/util.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/__pycache__/util.cpython-310.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/_internal/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/account.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/account.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/auth_handler.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/auth_handler.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/cert_manager.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/cert_manager.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/client.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/client.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/constants.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/constants.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/eff.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/eff.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/error_handler.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/error_handler.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/hooks.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/hooks.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/lock.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/lock.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/log.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/log.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/main.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/main.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/renewal.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/renewal.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/snap_config.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/snap_config.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/storage.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/storage.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/updater.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/__pycache__/updater.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/account.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/auth_handler.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cert_manager.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/__pycache__/cli_constants.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/__pycache__/cli_constants.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/__pycache__/cli_utils.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/__pycache__/cli_utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/__pycache__/group_adder.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/__pycache__/group_adder.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/__pycache__/helpful.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/__pycache__/helpful.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/__pycache__/paths_parser.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/__pycache__/paths_parser.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/__pycache__/plugins_parsing.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/__pycache__/plugins_parsing.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/__pycache__/subparsers.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/__pycache__/subparsers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/__pycache__/verb_help.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/__pycache__/verb_help.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/cli_constants.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/cli_utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/group_adder.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/helpful.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/paths_parser.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/plugins_parsing.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/subparsers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/cli/verb_help.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/client.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/constants.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/_internal/display/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/display/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/_internal/display/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/display/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/display/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/display/__pycache__/completer.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/display/__pycache__/completer.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/display/__pycache__/dummy_readline.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/display/__pycache__/dummy_readline.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/display/__pycache__/obj.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/display/__pycache__/obj.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/display/__pycache__/util.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/display/__pycache__/util.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/display/completer.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/display/dummy_readline.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/display/obj.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/display/util.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/eff.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/error_handler.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/hooks.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/lock.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/log.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/main.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/_internal/plugins/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/plugins/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/_internal/plugins/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/plugins/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/plugins/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/plugins/__pycache__/disco.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/plugins/__pycache__/disco.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/plugins/__pycache__/manual.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/plugins/__pycache__/manual.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/plugins/__pycache__/null.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/plugins/__pycache__/null.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/plugins/__pycache__/selection.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/plugins/__pycache__/selection.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/plugins/__pycache__/standalone.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/plugins/__pycache__/standalone.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/plugins/__pycache__/webroot.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/plugins/__pycache__/webroot.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/plugins/disco.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/plugins/manual.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/plugins/null.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/plugins/selection.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/plugins/standalone.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/plugins/webroot.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/renewal.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/snap_config.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/storage.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/account_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/account_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/auth_handler_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/auth_handler_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/cert_manager_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/cert_manager_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/cli_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/cli_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/client_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/client_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/configuration_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/configuration_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/conftest.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/conftest.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/crypto_util_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/crypto_util_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/eff_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/eff_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/error_handler_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/error_handler_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/errors_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/errors_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/helpful_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/helpful_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/hook_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/hook_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/lock_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/lock_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/log_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/log_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/main_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/main_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/ocsp_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/ocsp_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/renewal_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/renewal_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/renewupdater_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/renewupdater_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/reverter_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/reverter_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/storage_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/storage_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/util_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/__pycache__/util_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/account_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/auth_handler_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/cert_manager_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/cli_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/client_test.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/compat/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/compat/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/compat/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/compat/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/compat/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/compat/__pycache__/filesystem_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/compat/__pycache__/filesystem_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/compat/__pycache__/misc_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/compat/__pycache__/misc_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/compat/__pycache__/os_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/compat/__pycache__/os_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/compat/filesystem_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/compat/misc_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/compat/os_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/configuration_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/conftest.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/crypto_util_test.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/display/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/display/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/display/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/display/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/display/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/display/__pycache__/completer_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/display/__pycache__/completer_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/display/__pycache__/internal_util_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/display/__pycache__/internal_util_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/display/__pycache__/obj_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/display/__pycache__/obj_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/display/__pycache__/ops_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/display/__pycache__/ops_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/display/__pycache__/util_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/display/__pycache__/util_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/display/completer_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/display/internal_util_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/display/obj_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/display/ops_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/display/util_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/eff_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/error_handler_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/errors_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/helpful_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/hook_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/lock_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/log_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/main_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/ocsp_test.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__pycache__/common_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__pycache__/common_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__pycache__/disco_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__pycache__/disco_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__pycache__/dns_common_lexicon_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__pycache__/dns_common_lexicon_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__pycache__/dns_common_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__pycache__/dns_common_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__pycache__/enhancements_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__pycache__/enhancements_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__pycache__/manual_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__pycache__/manual_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__pycache__/null_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__pycache__/null_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__pycache__/selection_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__pycache__/selection_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__pycache__/standalone_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__pycache__/standalone_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__pycache__/storage_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__pycache__/storage_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__pycache__/util_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__pycache__/util_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__pycache__/webroot_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/__pycache__/webroot_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/common_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/disco_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/dns_common_lexicon_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/dns_common_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/enhancements_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/manual_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/null_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/selection_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/standalone_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/storage_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/util_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/plugins/webroot_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/renewal_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/renewupdater_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/reverter_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/storage_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/tests/util_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/_internal/updater.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/achallenges.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/compat/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/compat/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/compat/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/compat/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/compat/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/compat/__pycache__/_path.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/compat/__pycache__/_path.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/compat/__pycache__/filesystem.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/compat/__pycache__/filesystem.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/compat/__pycache__/misc.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/compat/__pycache__/misc.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/compat/__pycache__/os.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/compat/__pycache__/os.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/compat/_path.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/compat/filesystem.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/compat/misc.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/compat/os.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/configuration.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/crypto_util.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/display/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/display/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/display/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/display/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/display/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/display/__pycache__/ops.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/display/__pycache__/ops.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/display/__pycache__/util.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/display/__pycache__/util.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/display/ops.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/display/util.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/errors.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/interfaces.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/main.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/ocsp.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/plugins/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/plugins/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/plugins/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/plugins/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/plugins/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/plugins/__pycache__/common.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/plugins/__pycache__/common.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/plugins/__pycache__/dns_common.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/plugins/__pycache__/dns_common.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/plugins/__pycache__/dns_common_lexicon.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/plugins/__pycache__/dns_common_lexicon.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/plugins/__pycache__/dns_test_common.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/plugins/__pycache__/dns_test_common.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/plugins/__pycache__/dns_test_common_lexicon.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/plugins/__pycache__/dns_test_common_lexicon.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/plugins/__pycache__/enhancements.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/plugins/__pycache__/enhancements.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/plugins/__pycache__/storage.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/plugins/__pycache__/storage.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/plugins/__pycache__/util.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/plugins/__pycache__/util.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/plugins/common.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/plugins/dns_common.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/plugins/dns_common_lexicon.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/plugins/dns_test_common.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/plugins/dns_test_common_lexicon.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/plugins/enhancements.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/plugins/storage.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/plugins/util.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/reverter.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/ssl-dhparams.pem
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/tests/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/tests/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/__pycache__/acme_util.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/__pycache__/acme_util.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/__pycache__/util.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/__pycache__/util.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/acme_util.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/README
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/cert-5sans_512.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/cert-nosans_nistp256.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/cert-san_512.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/cert_2048.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/cert_512.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/cert_512_bad.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/cert_fullchain_2048.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/cert_intermediate_1.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/cert_intermediate_2.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/cert_leaf.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/cli.ini
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/csr-6sans_512.conf
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/csr-6sans_512.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/csr-nonames_512.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/csr-nosans_512.conf
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/csr-nosans_512.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/csr-nosans_nistp256.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/csr-san_512.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/csr_512.der
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/csr_512.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/ec_prime256v1_key.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/ec_secp384r1_key.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/ec_secp521r1_key.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/nistp256_key.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/ocsp_certificate.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/ocsp_issuer_certificate.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/ocsp_responder_certificate.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/os-release
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/rsa2048_key.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/rsa256_key.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/rsa512_key.pem
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/sample-archive-ec/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/sample-archive-ec/cert1.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/sample-archive-ec/chain1.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/sample-archive-ec/fullchain1.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/sample-archive-ec/privkey1.pem
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/sample-archive/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/sample-archive/cert1.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/sample-archive/chain1.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/sample-archive/fullchain1.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/sample-archive/privkey1.pem
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/sample-renewal-ancient.conf
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/sample-renewal-deprecated-option.conf
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/sample-renewal-ec.conf
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/sample-renewal.conf
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/testdata/webrootconftest.ini
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/tests/util.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot/util.py
drwxr-xr-x	root/root	var/
drwxr-xr-x	root/root	var/lib/
drwxr-xr-x	root/root	var/lib/letsencrypt/
drwxr-xr-x	root/root	var/log/
drwx------	root/root	var/log/letsencrypt/
